* {
	outline:none;
}
.c5mix-feature-posts-slider-light {
	background:none!important;
	font-size:1em!important;
}
.c5mix-feature-posts-slider-wrapper{
	position:relative;
	padding:0 0 8px!important;
	min-height:20px;
	background:none!important;
}
.ui-tabs-panel{
	background-color:#efefef!important;
	position:relative;
	text-align:center;
	line-height:0px;
	padding:0!important;
	-moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
	text-align:left!important;
}
.ui-tabs-panel img{
	max-height:100%;
	max-width:100%;
	height:auto;
	-moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
}
.c5mix-feature-posts-slider-info-wrapper {
	position:absolute;
	top:10%;
	left:3%;
	max-width:80%;
}
.c5mix-feature-posts-slider-info {
}
.c5mix-feature-posts-slider-info h2 {
	background:#000;
	opacity:0.8;
	-moz-border-radius: 5px 5px 5px 0px;
	-webkit-border-radius: 5px 5px 5px 0px;
	border-radius: 5px 5px 5px 0px;
	padding:8px 10px;
	margin:0;
	color:#fff;
	font-size:1.5em;
	text-shadow:0 0 3px #000;
	display:inline-block;
	min-width:200px;
}
.c5mix-feature-posts-slider-info p {
	background:#000;
	opacity:0.8;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding:1px 10px 8px!important;
	margin:0;
	font-size:0.9em!important;
	color:#fff;
	text-shadow:0 0 3px #000;
	display:inline-block;
	line-height:1.15!important;
}
.c5mix-feature-posts-slider-info p a {
	color:#fff;
	text-decoration:none;
}
.c5mix-feature-posts-slider-thumbs{
	background: #fff;
	width:70%;
	margin:-45px auto 8px;
	padding:10px 40px;
	box-shadow:0 0 10px rgb(102, 102, 102);
	box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;
}
.c5mix-feature-posts-slider-thumbs-carousel{
	overflow:hidden;
	background:#fff;
}
.c5mix-feature-posts-slider-thumbs-carousel ul{
	margin:0;
	padding:0;
}
.c5mix-feature-posts-slider-thumbs-carousel ul li{
	height:100%;
	float:left;
	display:block;
	margin-right:10px!important;
}
.c5mix-feature-posts-slider-thumbs-carousel ul li a{
	display:block;
	opacity:0.8;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding:0!important;
}
.c5mix-feature-posts-slider-thumbs-carousel ul li.selected a{
	opacity:1.0;
}
.c5mix-feature-posts-slider-thumbs-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
	border:1px solid #b8b8b8;
	padding:2px;
	background:#fff;
}
.c5mix-feature-posts-slider-thumbs-carousel ul li.ui-tabs-selected a img, .c5mix-feature-posts-slider-thumbs-carousel ul li a:hover img{
	background:#222;
	border-color:#000;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:10px;
	background:transparent url(images/nav_thumbs.png) no-repeat top left;
	width:20px;
	height:62px;
	margin-top:-30px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:10px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}